Removes one of the fields used for highlighting

- « SolrQuery::removeFilterQuery

- SolrQuery::removeMltField »

- PHP Manual
- SolrQuery
- Removes one of the fields used for highlighting

# SolrQuery::removeHighlightField

(PECL solr >= 0.9.2)

SolrQuery::removeHighlightField — Removes one of the fields used for highlighting

### Description

public SolrQuery::removeHighlightField(string `$field`): SolrQuery

Removes one of the fields used for highlighting.

### Parameters

`field`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.